@import url("../CherryFramework/style.css");
@import url(//fonts.googleapis.com/css?family=Bevan);
body { background:url(images/bg_pattern.png) 0 0 repeat; }
.main-holder {
	overflow:hidden;
	background:url(images/main_bg.png) 0 0 repeat-x #fff;
}
a {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
a:hover, a:focus { text-decoration:none; }
h1, h2, h3, h4, h5, h6 { margin-top:0; }
h1 { margin-bottom:9px; }
h1 small {
	font-size:80%;
	color:#606060;
}
h2, h3 {
	margin-bottom:26px;
	border-bottom:1px solid #e7e7e7;
	padding-bottom:18px;
}
h4 { margin-bottom:24px; }
h5, h6 { text-transform:uppercase; }
h5 { margin-bottom:13px; }
h6 { margin-bottom:0; }
p {
	margin:0 0 18px;
	text-transform:uppercase;
}
.title-header {
	margin:0 0 6px;
	font:bold 18px/24px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#383838;
}
.title-section { margin:0; }
.alignleft { margin:0px 25px 5px 0; }
.header {
	padding:0;
	margin-bottom:10px;
	background:none;
	border:none;
}
.header .container {
	padding-bottom:13px;
	border-bottom:9px solid #8dc73f;
}
.page-template-page-home-php .header .container {
	padding-bottom:0;
	border:none;
}
#search-header { margin-top:20px; }
#search-header .btn { margin-top:6px; }
.logo {
	text-transform:uppercase;
	margin:48px 0 0 0;
}
.logo_tagline {
	padding-top:6px;
	font:24px/24px "Times New Roman", Times, serif;
	color:#6d6d6d;
	text-transform:lowercase;
}
.nav__primary { margin:42px 0 0 0; }
#topnav { margin-left:-1px; }
#topnav li {
	margin-left:1px;
	background:url(images/menu_item_bg.png) 0 0 repeat;
}
#topnav li a {
	padding:35px 25px;
	border:none;
	text-transform:lowercase;
}
#topnav li a .sf-sub-indicator {
	top:60%;
	right:50%;
	margin-right:-5px;
	background:url(images/arrows-ffffff.png) 0 -100px no-repeat;
}
#topnav li .sub-menu {
	width:auto;
	margin:0;
	padding:8px 0;
	background:#484848;
}
#topnav li .sub-menu li {
	width:100%;
	background:none;
	margin:0;
	padding:8px 0;
	border-top:1px solid #6c6c6c;
}
#topnav li .sub-menu li a {
	padding:0px 20px;
	white-space:nowrap;
	font:14px/20px Arial, Helvetica, sans-serif;
	color:#838383;
}
#topnav li .sub-menu li a .sf-sub-indicator {
	top:31%;
	right:10px;
	background:url(images/arrows-ffffff.png) 0 0 no-repeat;
}
#topnav li .sub-menu li:first-child { border:none; }
#topnav li .sub-menu li > a:hover, #topnav li .sub-menu li.sfHover > a, #topnav li .sub-menu li.current-menu-item > a {
	color:#fff;
	background:none;
}
#topnav li .sub-menu li > a:hover .sf-sub-indicator, #topnav li .sub-menu li.sfHover > a .sf-sub-indicator, #topnav li .sub-menu li.current-menu-item > a .sf-sub-indicator { background:url(images/arrows-ffffff.png) -10px 0 no-repeat; }
#topnav li .sub-menu:before {
	position:absolute;
	width:9px;
	height:5px;
	top:-5px;
	left:23px;
	background:url(images/submenu_arr.png) 0 0 no-repeat;
	content:"";
}
#topnav li .sub-menu .sub-menu {
	left:100%;
	margin:-8px 0 0 1px;
}
#topnav li .sub-menu .sub-menu:before { display:none; }
#topnav li.current-menu-item > a, #topnav li.sfHover > a, #topnav li a:hover {
	color:#232323;
	background:#fff;
}
#topnav li.current-menu-item > a .sf-sub-indicator, #topnav li.sfHover > a .sf-sub-indicator, #topnav li a:hover .sf-sub-indicator { background:url(images/arrows-ffffff.png) -10px -100px no-repeat; }
.slider {
	margin-bottom:30px;
	background:#8dc73f;
}
.slider .camera_wrap {
	margin:0 !important;
	width:65%;
	left:0;
}
.slider .camera_wrap .camera_target_content { overflow:visible; }
.slider .camera_wrap .camera_pag {
	width:100%;
	position:absolute;
	bottom:-10px;
}
.slider .camera_wrap .camera_pag li { background:#fff; }
.slider .camera_wrap .camera_pag li.cameracurrent span, .slider .camera_wrap .camera_pag li:hover span { background:#cc651e; }
.slider .camera_thumbs {
	position:absolute;
	width:100%;
	bottom:8px;
	text-align:center;
}
.slider .camera_thumbs .camera_thumbs_cont { background:#fff; }
.slider .camera_thumbs .camera_thumbs_cont ul { width:auto !important; }
.slider .camera_thumbs .camera_thumbs_cont ul li > img { border:none; }
.slider .camera_command_wrap { display:inline-block; }
.slider .camera_thumbs_cont {
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
.slider .camera_caption {
	top:0;
	width:54%;
	left:100%;
	text-align:left;
}
.slider .camera_caption h1, .slider .camera_caption h2 {
	font:43px/50px 'Bevan', cursive;
	color:#fff;
	border:none;
	padding-bottom:0;
}
.slider .camera_caption > div {
	padding:55px 40px 0;
	background:none;
}
.slider .camera_commands, .slider .camera_prev, .slider .camera_next {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	overflow:hidden;
	margin:0;
	top:auto;
	bottom:18px;
	width:23px;
	height:23px;
	background:#343434;
}
.slider .camera_next { right:-51.5%; }
.slider .camera_prev {
	left:auto;
	right:-47.5%;
}
.slider .camera_commands { right:-42%; }
.slider .camera_prev span, .slider .camera_next span {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
	width:100%;
	height:100%;
}
.slider .camera_prev span { background:url(images/slider_prev.png) 0 0 no-repeat; }
.slider .camera_next span { background:url(images/slider_next.png) 0 0 no-repeat; }
.slider .camera_prev span:hover, .slider .camera_next span:hover { background-position:0 -23px; }
.slider .camera_commands:hover, .slider .camera_prev:hover, .slider .camera_next:hover { background:#f7f7f7; }
.slider .camera_commands div {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.slider .camera_commands .camera_play { background:url(images/play.png) 0 0 no-repeat; }
.slider .camera_commands .camera_stop { background:url(images/stop.png) 0 0 no-repeat; }
#content { padding-top:20px; }
figure.thumbnail.alignnone {
	padding:0 0 0 35px;
	font:26px/30px Arial, Helvetica, sans-serif;
	color:#aaa;
}
figure.thumbnail.alignnone h1 {
	font-size:40px;
	line-height:47px;
}
figure.thumbnail.alignnone p { text-transform:none; }
.content-holder {
	padding:0px;
	margin-bottom:50px;
	z-index:3;
}
#back-top-wrapper a {
	width:40px;
	height:40px;
}
#back-top-wrapper a span {
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	width:100%;
	height:100%;
	background:url(images/back-top-icon.png) 0 0 no-repeat #99cb54;
}
#back-top-wrapper a:hover span { background:url(images/back-top-icon.png) 0 0 no-repeat #393939; }
.content-holder { padding-bottom:0px; }
.btn, .btn:focus, #sidebar input[type="submit"], #sidebar input[type="reset"], #sidebar input[type="submit"]:focus, #sidebar input[type="reset"]:focus {
	background:none;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;
	-webkit-box-shadow:1px 1px 0px 0px rgba(0,0,0,0.24);
	-moz-box-shadow:1px 1px 0px 0px rgba(0,0,0,0.24);
	box-shadow:1px 1px 0px 0px rgba(0,0,0,0.24);
	color:#f7f7f7;
	text-shadow:none;
	background-color:#3b3b3b;
	background-image:-moz-linear-gradient(top,#515151,#191919);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#515151),to(#191919));
	background-image:-webkit-linear-gradient(top,#515151,#191919);
	background-image:-o-linear-gradient(top,#515151,#191919);
	background-image:linear-gradient(to bottom,#515151,#191919);
	background-repeat:repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff515151', endColorstr='#ff191919', GradientType=0);
	border-color:#191919 #191919 #000000;
	border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	*background-color:#191919;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);
	background-position:0;
	padding:0 24px 0;
	height:36px;
	font:16px/36px Arial, Helvetica, sans-serif;
	text-transform:none;
	border-style:none;
}
.btn:hover, .btn:focus, .btn:active, .btn.active, .btn.disabled, .btn[disabled], .btn:focus:hover, .btn:focus:focus, .btn:focus:active, .btn:focus.active, .btn:focus.disabled, .btn:focus[disabled], #sidebar input[type="submit"]:hover, #sidebar input[type="submit"]:focus, #sidebar input[type="submit"]:active, #sidebar input[type="submit"].active, #sidebar input[type="submit"].disabled, #sidebar input[type="submit"][disabled], #sidebar input[type="reset"]:hover, #sidebar input[type="reset"]:focus, #sidebar input[type="reset"]:active, #sidebar input[type="reset"].active, #sidebar input[type="reset"].disabled, #sidebar input[type="reset"][disabled], #sidebar input[type="submit"]:focus:hover, #sidebar input[type="submit"]:focus:focus, #sidebar input[type="submit"]:focus:active, #sidebar input[type="submit"]:focus.active, #sidebar input[type="submit"]:focus.disabled, #sidebar input[type="submit"]:focus[disabled], #sidebar input[type="reset"]:focus:hover, #sidebar input[type="reset"]:focus:focus, #sidebar input[type="reset"]:focus:active, #sidebar input[type="reset"]:focus.active, #sidebar input[type="reset"]:focus.disabled, #sidebar input[type="reset"]:focus[disabled] {
	color:#f7f7f7;
	background-color:#191919;
	*background-color:#0c0c0c;
}
.btn:active, .btn.active, .btn:focus:active, .btn:focus.active, #sidebar input[type="submit"]:active, #sidebar input[type="submit"].active, #sidebar input[type="reset"]:active, #sidebar input[type="reset"].active, #sidebar input[type="submit"]:focus:active, #sidebar input[type="submit"]:focus.active, #sidebar input[type="reset"]:focus:active, #sidebar input[type="reset"]:focus.active { background-color:#000000 \9; }
.btn:hover, #sidebar input[type="submit"]:hover, #sidebar input[type="reset"]:hover {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
	-webkit-box-shadow:1px 1px 0px 0px rgba(0,0,0,0.24);
	-moz-box-shadow:1px 1px 0px 0px rgba(0,0,0,0.24);
	box-shadow:1px 1px 0px 0px rgba(0,0,0,0.24);
	background:#d9d9d9;
	color:#383838;
	background-position:0 0;
}
#sidebar input[type="submit"], #sidebar input[type="reset"] { padding:0 14px; }
.thumbnail {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	overflow:hidden;
	border:none;
	display:block;
	line-height:20px;
	padding:0px;
}
a.thumbnail:hover, a.thumbnail:focus {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.flexslider { overflow:visible; }
.breadcrumb {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	padding:0;
	margin-bottom:0px;
	background:none;
	text-transform:uppercase;
}
.breadcrumb li { text-shadow:none; }
.breadcrumb a {
	text-decoration:none;
	color:#5e5e5e;
}
.breadcrumb a:hover { color:#cc651e; }
.breadcrumb .divider { color:#5e5e5e; }
.breadcrumb .active { color:#cc651e; }
.check-list { margin-bottom:25px; }
.address {
	font:14px/20px Arial, Helvetica, sans-serif;
	color:#727272;
	text-transform:none;
}
.address a {
	text-transform:none;
	text-decoration:underline;
}
.featured-thumbnail.large {
	float:none;
	width:100% !important;
}
.featured-thumbnail.large a { display:inline; }
.featured-thumbnail.large img {
	width:auto !important;
	max-width:100% !important;
}
.type-services .post_category { display:none; }
.post-title { margin-bottom:26px; }
.post-title a { color:#383838; }
.post-title a:hover { color:#cc651e; }
h1.post-title {
	font-size:36px;
	line-height:48px;
	margin-bottom:26px;
	border-bottom:1px solid #e7e7e7;
	padding-bottom:18px;
}
.post__holder { margin-bottom:45px; }
.post_meta { margin:0; }
.post_meta > span { float:left; }
.post_content {
	margin:0;
	padding-bottom:20px;
	text-transform:uppercase;
}
.related-posts_h, .comments-h, #respond > h3 {
	margin-bottom:26px;
	border-bottom:1px solid #e7e7e7;
	padding-bottom:18px;
}
.share-buttons {
	overflow:visible;
	height:25px;
	margin-top:-20px;
}
.video-wrap { padding-top:0; }
#portfolio-grid .portfolio_item {
	margin-bottom:0;
	padding-bottom:20px;
}
.portfolio .thumbnail__portfolio { margin-bottom:15px; }
.caption__portfolio h3 {
	margin:13px 0 12px 0;
	font:bold 18px/24px Arial, Helvetica, sans-serif;
	border:none;
	padding:0;
	text-transform:uppercase;
}
.caption__portfolio h3 a { color:#383838; }
.caption__portfolio h3 a:hover { color:#cc651e; }
.zoom-icon { background:none repeat scroll 0 0 rgba(0,0,0,0.2); }
.filterable-portfolio .image-wrap { background:none; }
.flex-control-paging li a { background:#cc651e; }
.flex-control-paging li a.flex-active, .flex-control-paging li a:hover { background:#383838; }
.filter-wrapper strong { display:none; }
.nav-pills li a {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	text-transform:uppercase;
	font-weight:bold;
	color:#5e5e5e;
}
.nav-pills li.active a, .nav-pills li.active a:focus, .nav-pills li a:hover, .nav-pills li.active a:hover {
	color:#fff;
	background:#cc651e;
}
.portfolio-meta-list { border-color:#cc651e; }
.pager {
	margin:0;
	padding:15px 0 30px;
	border:none;
}
.pager li a, .pager li a:focus {
	color:#fff;
	background:#cc651e;
	border:none;
}
.pager li.active a, .pager li a:hover {
	color:#fff;
	background:#383838;
}
#commentform input[type="text"] {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	height:34px;
}
.comment-list .comment .comment-body {
	background:#fff;
	border-color:#ccc;
}
.comment-list .comment .reply a {
	color:#cc651e;
	background:none;
	border:none;
}
.comment-list .comment .reply a:hover {
	color:#383838;
	background:none;
}
.cancel-comment-reply small { font-size:95%; }
#sidebar {
	overflow:hidden;
	padding-top:20px;
}
#sidebar .widget {
	overflow:hidden;
	margin-bottom:50px;
}
#sidebar .thumbnail { margin-top:0; }
#sidebar time {
	display:block;
	font-size:11px;
	line-height:18px;
	font-weight:bold;
	color:#8dc73f;
	margin-bottom:0;
	text-transform:uppercase;
}
#sidebar .post-list_h {
	margin-bottom:0px;
	font:bold 13px/21px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
#sidebar .post-list_h a { color:#383838; }
#sidebar .post-list_h a:hover { color:#cc651e; }
#sidebar ul { margin:0; }
#sidebar ul li {
	list-style-type:none;
	margin-bottom:7px;
	padding-left:24px;
	font:bold 12px/20px Arial, Helvetica, sans-serif;
	color:#717070;
	background:url(images/list_arr.png) 0 4px no-repeat;
}
#sidebar ul li a {
	vertical-align:top;
	line-height:20px;
	color:#717070;
}
#sidebar ul li a:hover { color:#cc651e; }
#sidebar .unstyled li {
	border:none;
	padding:0 0;
	background:none;
	margin-bottom:35px;
}
#sidebar .unstyled li .excerpt, #sidebar .unstyled li .comments-custom_txt { margin-bottom:6px; }
#sidebar .unstyled li .comments-custom_txt { padding:0; }
#sidebar .unstyled li .comments-custom_txt a { color:#383838; }
#sidebar .unstyled li .comments-custom_txt a:hover { color:#cc651e; }
#sidebar .social { text-align:left; }
#sidebar .social li {
	float:none;
	display:block;
	margin-bottom:15px;
}
#sidebar .btn {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	padding:0 0 0 18px;
	height:auto;
	line-height:21px;
	color:#393939;
	background:url(images/btn_arr.png) 0 5px no-repeat;
}
#sidebar .btn:hover { color:#cc651e; }
#calendar_wrap caption { color:#383838; }
.social .social_li { margin-left:4px; }
.flickr_li a { display:inline-block; }
.spacer { clear:both; }
.recent-posts li .featured-thumbnail { max-width:100%; }
.recent-posts li .meta {
	font-size:13px;
	line-height:21px;
	font-weight:bold;
	color:#8dc73f;
	margin-bottom:0;
}
.recent-posts li h5 {
	margin:0;
	font:bold 13px/21px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.recent-posts li h5 a { color:#373737; }
.recent-posts li h5 a:hover { color:#cc651e; }
.recent-posts li .excerpt {
	text-transform:uppercase;
	margin-bottom:15px;
	padding-bottom:10px;
}
.recent-posts.two-col, .recent-posts.three-col, .recent-posts.four-col { margin-left:-2% !important; }
.recent-posts.two-col li, .recent-posts.three-col li, .recent-posts.four-col li {
	display:inline-block;
	vertical-align:top;
	margin-left:2%;
}
.recent-posts.two-col li { width:48%; }
.recent-posts.three-col li { width:31.3%; }
.recent-posts.four-col li { width:23%; }
.full-width-thumb li .featured-thumbnail {
	float:none;
	max-width:100%;
	margin-left:0;
	margin-right:0;
	padding-left:0;
	padding-right:0;
}
.recent-posts.stories { margin:0 !important; }
.recent-posts.stories li { margin-left:0px; }
.recent-posts.stories .btn {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	padding:0 0 0 18px;
	font-weight:bold;
	height:auto;
	line-height:21px;
	color:#393939;
	background:url(images/btn_arr.png) 0 5px no-repeat;
}
.recent-posts.stories .btn:hover { color:#cc651e; }
.list, .list.styled > ul, .list.arrow-list > ul { margin-left:0px; }
.list li, .list.styled > ul li, .list.arrow-list > ul li {
	list-style-type:none;
	margin-bottom:7px;
	padding-left:24px;
	font:bold 12px/20px Arial, Helvetica, sans-serif;
	color:#717070;
	background:url(images/list_arr.png) 0 4px no-repeat;
}
.list li a, .list.styled > ul li a, .list.arrow-list > ul li a {
	vertical-align:top;
	line-height:20px;
	color:#717070;
}
.list li a:hover, .list.styled > ul li a:hover, .list.arrow-list > ul li a:hover { color:#cc651e; }
.list li:before, .list.styled > ul li:before, .list.arrow-list > ul li:before {
	width:0px;
	margin:0;
	padding:0;
	content:"";
}
.footer {
	padding:0;
	border:none;
	background:url(images/bg_pattern.png) 0 0 repeat;
}
.footer a { color:#626262; }
.footer a:hover { color:#cc651e; }
.footer nav.footer-nav {
	margin:0;
	float:none;
	text-align:center;
}
.footer nav.footer-nav ul {
	display:inline-block;
	float:none;
}
.footer nav.footer-nav ul li { text-transform:uppercase; }
.footer nav.footer-nav ul li.current-menu-item a, .footer nav.footer-nav ul li:hover a {
	color:#cc651e;
	text-decoration:none;
}
.footer .footer-widgets-holder {
	padding:48px 0 32px;
	position:relative;
	background:url(images/footer-widgets_bg.png) 0 0 repeat;
}
.footer .footer-widgets-holder:after, .footer .footer-widgets-holder:before {
	background:url(images/footer-widgets_bg.png) 0 0 repeat;
	content:"";
	position:absolute;
	top:0;
	width:100%;
	height:100%;
}
.footer .footer-widgets-holder:after { right:-100%; }
.footer .footer-widgets-holder:before { left:-100%; }
.footer .footer-widgets .list li {
	padding-left:20px;
	font:bold 12px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#2e2e2e;
	text-transform:uppercase;
	background:url(images/list_arr-2.png) 0 3px no-repeat;
}
.footer .footer-widgets .list li a { color:#2e2e2e; }
.footer .footer-widgets .list li a:hover { color:#cc651e; }
.footer .footer-widgets .social-holder {
	overflow:hidden;
	margin-top:-8px;
	padding:20px 0 20px 33px;
	border-left:1px solid #d5d5d5;
}
.footer .footer-widgets .social-holder h5 {
	font:14px/49px 'Bevan', cursive;
	float:left;
	color:#4c4c4c;
	margin:0 20px 0 0;
}
.footer .footer-widgets .social li {
	float:left;
	margin-right:8px;
	list-style:none;
}
.footer .footer-widgets .social li a { opacity:1; }
.footer .footer-widgets .social li a:hover { opacity:.5; }
.footer .copyright { padding:25px 0; }
.footer .footer-text {
	float:none;
	font:14px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#626262;
}
input[type="submit"], input[type="reset"] {
	height:28px !important;
	line-height:28px !important;
}
.testimonial {
	padding:10px 30px 30px 10px;
	background:none;
	border:1px solid #e0e0e0;
}
.testimonial .testimonial_content { padding:25px 0 0 25px; }
.testimonial .testimonial_bq .thumbnail {
	position:static;
	width:auto;
}
.testimonial small { color:#383838; }
blockquote p {
	font-size:13px;
	line-height:21px;
	padding-bottom:20px;
	text-transform:none;
}
.pp_hoverContainer a {
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
}
.faq-list .faq-list_h { color:#cc651e; }
.faq-list .marker { color:#383838; }
.archive_lists { margin-top:30px; }
.error404-holder_num { color:#cc651e; }
@media (min-width: 1200px) {
	.slider .camera_caption h1, .slider .camera_caption h2 { font:48px/55px 'Bevan', cursive; }
	.slider .camera_caption > div { padding:130px 65px 0; }
	figure.thumbnail.alignnone { padding:20px 0 0 35px; }
	figure.thumbnail.alignnone h1 {
		font-size:48px;
		line-height:55px;
	}
	.footer .footer-widgets .social-holder { padding:20px 0 20px 65px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	article.type-post .featured-thumbnail { width:280px; }
	.post_meta > span {
		float:none !important;
		display:block;
	}
	.post-list_li .featured-thumbnail {
		float:none;
		display:inline-block;
	}
	.post-list_li time { display:block; }
	.logo { width:100%; }
	#topnav li a { padding:35px 18px; }
	.logo_tagline { font-size:20px; }
	.slider .camera_caption h1, .slider .camera_caption h2 { font:30px/37px 'Bevan', cursive; }
	.slider .camera_prev {
		left:auto;
		right:-45.5%;
	}
	.slider .camera_commands { right:-38%; }
	.main-holder h1 {
		font-size:35px;
		line-height:42px;
	}
	figure.thumbnail.alignnone h1 {
		font-size:35px;
		line-height:42px;
	}
	.resize-img { width:100px; }
	.footer .footer-widgets .social-holder h5 { float:none; }
}
@media (max-width: 767px) {
	article.type-post .featured-thumbnail { width:240px; }
	.post_meta > span {
		float:none !important;
		display:block;
	}
	body {
		padding-left:0px;
		padding-right:0px;
	}
	.content-holder > div.container, .nav__primary, .footer {
		padding-left:20px;
		padding-right:20px;
	}
	.footer .copyright, .footer .footer-text { text-align:center; }
	.vertical-divider {
		padding:0;
		margin:0;
		background:none;
		border:none;
	}
	.recent-posts, .recent-posts.two-col, .recent-posts.three-col, .recent-posts.four-col { margin-left:0 !important; }
	.recent-posts li, .recent-posts.two-col li, .recent-posts.three-col li, .recent-posts.four-col li {
		margin-left:0;
		width:100%;
		float:none;
	}
	.recent-posts li .thumbnail, .recent-posts.two-col li .thumbnail, .recent-posts.three-col li .thumbnail, .recent-posts.four-col li .thumbnail {
		max-width:120px;
		float:left;
	}
	.logo {
		width:100%;
		text-align:center;
	}
	.slider .camera_wrap { width:100%; }
	.slider .camera_caption { display:none; }
	.slider .camera_caption > div { display:none; }
	.slider .camera_next {
		top:50%;
		right:5px;
	}
	.slider .camera_prev {
		top:50%;
		left:5px;
	}
	.slider .camera_commands {
		top:50%;
		right:33px;
	}
	figure.thumbnail.alignnone {
		padding:15px 0 0 0;
		overflow:visible;
	}
	.footer .footer-widgets .social-holder {
		border:none;
		padding:30px 0 0;
	}
	.footer .footer-widgets .social-holder h5 { float:none; }
	.main-holder h1 {
		font-size:35px;
		line-height:42px;
	}
	figure.thumbnail.alignnone h1 {
		font-size:35px;
		line-height:42px;
	}
}
@media (max-width: 620px) {
	.filter-wrapper strong { display:none; }
	.filter-wrapper > div { float:none; }
	.nav-pills > li { float:none; }
}
@media (max-width: 550px) {
	.breadcrumb { font-size:14px; }
}
@media (max-width: 480px) {
	.slider { display:none; }
	.breadcrumb { font-size:12px; }
}
@media (max-width: 360px) {
	.post-list_li .featured-thumbnail {
		float:none;
		display:inline-block;
	}
	.post-list_li time { display:block; }
	.breadcrumb { font-size:10px; }
	img.alignleft {
		float:none;
		display:block;
	}
	h4 img.alignleft { margin-bottom:20px; }
}
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:31px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
